Subject: Ticket Assigned - late shipment 111111
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 04:26:58 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late shipment 111111 sahadath hossain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sahadath hossain Bot:  Hi Sahadath Hossain ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9624150458 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551741377       
      08:15 AM, 30th Dec                   Yahya                   Hi Sahadath, Thank you for contacting us. How may I help you?           08:18 AM, 30th Dec                   Yahya                   Are you still with us???           08:19 AM, 30th Dec                     sahadath hossain                    Yes           08:20 AM, 30th Dec                     sahadath hossain                    I suppose to receive the parcel on 27th December           08:21 AM, 30th Dec                   Yahya                   Could you please share your order id so that I can assist you further.           08:22 AM, 30th Dec                     sahadath hossain                    9624150458           08:23 AM, 30th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           08:23 AM, 30th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           08:24 AM, 30th Dec             
       Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           08:24 AM, 30th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           08:24 AM, 30th Dec                   Yahya                   do you have any other query ???           08:25 AM, 30th Dec                     sahadath hossain                    No           08:25 AM, 30th Dec                   Yahya                   have a great day           08:26 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1936051